show_video_bitmap(3)

NAME
show_video_bitmap

SYNOPSIS
#include <allegro.h>

int show_video_bitmap(BITMAP *bitmap);

DESCRIPTION
Attempts to page flip the hardware screen to display the specified video bitmap object, which must be the same size as the physical screen, and should have been obtained by calling the create_video_bitmap() function. Returns zero on success. This function will wait for a vertical retrace if the graphics card requires it, so you don't need to call vsync() yourself.

SEE ALSO
scroll_screen(3), create_video_bitmap(3)